<application>
  <component name="UsagesStatistic">
    <system-event-id recorder="MP" id="194" />
    <system-event-id recorder="FUS" id="31186" />
    <system-event-id recorder="ML" id="135" />
  </component>
</application>